Seu computador deve atender às especificações técnicas mínimas descritas abaixo para executar e usar o Illustrator.

Aplicável a:

versão de outubro de 2018

Requisitos de sistema para as versões anteriores

 A versão mais recente dos aplicativos da Creative Cloud não é compatível com algumas versões mais antigas do Windows e do Mac. Saiba mais.

Requisitos mínimos de sistema do Illustrator

Windows

  Requisito mínimo
Processador

Processador Intel Multicore (com suporte a 32/64 bits) ou processador AMD Athlon 64

Sistema operacional Microsoft Windows 7 com Service Pack 1, Windows 10*
RAM

2 GB de RAM (recomenda-se 4 GB) para 32 bits; 4 GB de RAM (recomenda-se 16 GB) para 64 bits

Disco rígido

2 GB de espaço livre em disco para instalação; requer espaço livre adicional durante a instalação; recomenda-se usar SSD

Resolução do monitor

Resolução de 1024 x 768 (recomenda-se 1920 x 1080)

Para usar a área de trabalho Toque no Illustrator, você deve ter um tablet/monitor sensível ao toque executando Windows 10 (recomenda-se Microsoft Surface Pro 3).

GPU

OpenGL 4.x

Opcional: para usar os recursos de desempenho de GPU: o Windows deve ter no mínimo 1GB de VRAM (recomenda-se 4 GB), e o computador deve ter suporte ao OpenGL versão 4.0 ou posterior.

Conexão de Internet

Requer conexão com a Internet e registro para a ativação de software obrigatória, a validação de assinaturas e o acesso aos serviços online.*

* A versão de outubro de 2018 do Illustrator não é compatível com o Windows 10 das versões 1507, 1511, 1607.

Observação:

  • O recurso de UI dimensionável é compatível com o Windows 10 (a resolução mínima é de 1920 x 1080).
  • O recurso de tratamento automático é compatível com o Windows 10.
  • A GPU no modo de contorno é compatível com monitor com resolução de tela de pelo menos 2000 pixels em qualquer dimensão.
  • Os recursos com processador gráfico não são compatíveis com plataformas Windows de 32 bits.
  • O recurso de exibição real não é compatível com plataformas Windows 7 de 32 bits.

Adaptador de vídeo compatível

A seguinte série de adaptadores de vídeo oferece suporte aos novos recursos de Desempenho de GPU do Windows no Illustrator:

NVIDIA

 

  • Série NVIDIA Quadro K
  • NVIDIA Quadro 6xxx
  • NVIDIA Quadro 5xxx
  • NVIDIA Quadro 4xxx
  • NVIDIA Quadro 2xxx
  • NVIDIA Quadro 2xxxD
  • NVIDIA Quadro 6xx
  • Série NVIDIA GeForce GTX (4xx, 5xx, 6xx, 7xx, 9xx, Titan)
  • Série NVIDIA Quadro M
  • Série NVIDIA Quadro P

Importante: o Microsoft Windows pode não detectar a disponibilidade dos drivers de dispositivo mais recentes para placas de GPU NVIDIA. Obtenha os drivers de dispositivo mais recentes da placa GPU:

 - Série Quadro
- Outras séries

Intel

  • Placa gráfica HD Intel série 4600
  • Placa gráfica HD Intel série 5000
  • Placa gráfica Intel Iris série 5000
  • Placa gráfica Intel Iris Pro série 5000
  • Placa gráfica HD Intel série 6000
  • Placa gráfica Intel Iris série 6000

AMD

As seguintes séries são suportadas somente no Windows 8 ou mais recente:

  • Placa gráfica AMD Radeon série R9
  • Placa gráfica AMD Radeon série R7
  • Placa gráfica AMD Radeon HD série 7000
  • Placa gráfica AMD Radeon HD série 8000
  • Placa gráfica AMD FirePro série V
  • Placa gráfica AMD FirePro série W

Observação:

Você deve ter os drivers mais recentes da placa de GPU instalada. Consulte Desempenho do Illustrator GPU | Atualizações de driver.

macOS

  Requisitos mínimos
Processador

Processador Intel multicore com suporte a 64 bits

Sistema operacional macOS versão 10.13 (High Sierra), 10.12 (Sierra)
RAM

4 GB de RAM (recomenda-se 16 GB)

Disco rígido

2 GB de espaço livre em disco para instalação; requer espaço livre adicional durante a instalação; recomenda-se usar SSD

Resolução do monitor

Resolução de 1024 x 768 (recomenda-se 1920 x 1080)

GPU

Opcional: para usar os recursos de desempenho de GPU: o Mac deve ter, no mínimo, 1 GB de VRAM (recomenda-se 2 GB) e o computador deve oferecer suporte ao OpenGL versão 4.0 ou posterior.

  • Para eGPU, compatível com macOS 10.13.5 ou superior
  • Para verificar os valores de VRAM: escolha Mac > Sobre este Mac (Informação da placa gráfica).
  • Para verificar se o computador é compatível com a versão OpenGL exigida (4.0 ou posterior), consulte este documento de suporte da Apple.
Conexão de Internet

Requer conexão com a Internet e registro para a ativação de software obrigatória, a validação de assinaturas e o acesso aos serviços online.*

Observação:

  • Recurso de UI dimensionável (a resolução mínima compatível é de 1920 x 1080)
  • O recurso de tratamento automático é compatível com o Mac 10.13
  • A GPU no modo de contorno é compatível com a tela Retina

* AVISO AOS USUÁRIOS:

  • Necessário conexão a Internet, Adobe ID e aceitação do contrato de licença para ativar e utilizar este produto. Este produto pode se integrar a ou permitir o acesso a determinados serviços online da Adobe ou de terceiros. Os serviços da Adobe estão disponíveis somente para usuários com 13 anos ou mais e exigem a aceitação dos Termos de uso adicionais e da Política de privacidade da Adobe. Aplicativos e serviços podem estar indisponíveis em alguns países ou idiomas e poderão estar sujeitos a alterações ou descontinuação sem aviso prévio. Tarifas adicionais ou encargos de associação podem ser aplicados.
  • O Illustrator não é suportado em ambientes virtualizados ou baseados em servidor. Esses ambientes incluem, mas não estão limitados a, Citrix Metaframe/Citrix Presentation Server, NVIDIA Grid, Microsoft App-V, VMWare, Parallels e Virtual PC. "Thin Clients" são ambientes também baseados em servidor.
  • O Illustrator não é suportado em sistemas de arquivos com diferenciação de maiúsculas e minúsculas, dispositivos de armazenamento flash removíveis e unidades de rede.

Versões de idioma disponíveis para o Illustrator

O Illustrator está disponível nos seguintes idiomas:

Dansk

Deutsch

English

Español

Français

Français*

Hebrew*

Hungarian

Italiano

Nederlands

Polish

Português (Brasil)

Svenska

Turkish

Ukrainian

čeština

Русский

عربي*

日本語

简体中文

繁體中文

한국어


* Os idiomas árabe e hebraico são suportados em uma versão para o Oriente Médio totalmente habilitada para idiomas da direita para a esquerda, recursos para árabe/hebraico e uma interface em inglês. Eles também são suportados em uma versão para francês do norte da África (Français*) totalmente compatível com idiomas da direita para a esquerda, recursos para árabe/hebraico e uma interface em francês.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online